#nwcolumn table {
 border-collapse: collapse;
 width: 100%;
 margin-bottom: 15px;
}
#nwcolumn table td, table th {
 padding: 10px;
 text-align: left;
 border-top: solid 1px #cccccc;
 vertical-align: top;
}
#nwcolumn .thheader {
 background-color: #eee;
}
@media (max-width: 650px) {
 #nwcolumn table {
  width: 100%;
 }
 #nwcolumn table th, #nwcolumn table td {
  display: block;
 }
}
@media (min-width: 650px) {
 #nwcolumn table th {
  width: 25%;
 }
 .firstrow{
 border-top:0px!important }
}
